<div class="container">
  <div class="card">
    <div class="card-header text-center">
      <h4>Laporan Peminjaman Mobil</h4>
    </div>
    <div class="card-body">

      <br/>

      <div class="row">
        <div class="col-md-4">
          <div class="card">
            <div class="card-header text-center">
              <h6>Filter Berdasarkan Tanggal</h6>
            </div>
            <div class="card-body">

              <form method="get" action="">
                <div class="form-group">
                  <label class="font-weight-bold" for="tgl_sekarang">Tanggal Mulai Pinjam</label>
                  <input type="date" class="form-control" name="tgl_sekarang" placeholder="Masukkan tanggal mulai pinjam">
                </div>
                <div class="form-group">
                  <label class="font-weight-bold" for="waktu_sewa">Tanggal Pinjam Sampai</label>
                  <input type="date" class="form-control" name="waktu_sewa" placeholder="Masukkan tanggal pinjam sampai">
                </div>
                <input type="submit" class="btn btn-primary" value="Filter">
              </form>

            </div>
          </div>
        </div>
      </div>

      
      <br/>
      <br/>

      <div class="table-responsive">
        <table class="table table-bordered table-striped table-hover table-datatable">
          <thead>
            <tr>
              <th width="1%">No</th>
              <th>Nama Lengkap</th>
              <th>Plat Mobil</th>
              <th>tanggal sekarang</th>
              <th>waktu sewa</th>
              <th>hari</th>
              <th>harga sewa</th>
              <th>total</th>
              <th>Status</th>
            </tr>
          </thead>
          <tbody>
            <?php 
            $no = 1;
            foreach($peminjaman as $p){
              ?>
              <tr>
                <td><?php echo $no++; ?></td>
                <td><?php echo $p->nama_lengkap; ?></td>
                <td><?php echo $p->plat_mobil; ?></td>
                <td><?php echo date('d-m-Y',strtotime($p->tgl_sekarang)); ?></td>
                <td><?php echo date('d-m-Y',strtotime($p->waktu_sewa)); ?></td>
                <td><?php echo $p->hari; ?></td>
                <td><?php echo $p->harga_sewa; ?></td>
                <td><?php echo $p->total = $p->hari*$p->harga_sewa; ?></td>
                <td>
                  <?php 
                  if($p->peminjaman_status == "1"){
                    echo "<div class='badge badge-success'>Selesai</div>";
                  }else if($p->peminjaman_status == "2"){
                    echo "<div class='badge badge-warning'>Dipinjam</div>";
                  }
                  ?>
                </td>
              </tr>
              <?php 
            }
            ?>
          </tbody>
        </table>
      </div>

    </div>
  </div>
</div>