-- phpMyAdmin SQL Dump
-- version 4.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: 15 Apr 2019 pada 12.39
-- Versi Server: 10.1.16-MariaDB
-- PHP Version: 5.5.38

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `rentalmobildb`
--

-- --------------------------------------------------------

--
-- Struktur dari tabel `admin`
--

CREATE TABLE `admin` (
  `id` int(11) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `admin`
--

INSERT INTO `admin` (`id`, `username`, `password`) VALUES
(1, 'admin', '21232f297a57a5a743894a0e4a801fc3');

-- --------------------------------------------------------

--
-- Struktur dari tabel `customer`
--

CREATE TABLE `customer` (
  `id` int(11) NOT NULL,
  `nama_lengkap` varchar(50) NOT NULL,
  `jenis_kelamin` varchar(50) NOT NULL,
  `no_ktp` varchar(20) NOT NULL,
  `pekerjaan` varchar(50) NOT NULL,
  `alamat` varchar(255) NOT NULL,
  `no_tlp` varchar(13) NOT NULL,
  `username` varchar(50) NOT NULL,
  `password` varchar(35) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `customer`
--

INSERT INTO `customer` (`id`, `nama_lengkap`, `jenis_kelamin`, `no_ktp`, `pekerjaan`, `alamat`, `no_tlp`, `username`, `password`) VALUES
(4, 'zen', 'laki2', '123', 'mahasiswa', 'sss', '6565565656565', '', ''),
(6, 'dika', 'laki-laki', '35989183918', 'mahasiswa', 'cijahe', '0866274714', '', ''),
(7, 'dori', 'laki-laki', '35899288292929', 'mahasiswa', 'rancamaya', '081238442', '', ''),
(8, 'alvian', 'laki-laki', '3243783', 'mahasiswa', 'rancamaya', '08764648383', '', ''),
(14, 'test', 'laki-laki', '38997837478', 'testing', 'testing', '567890987654', 'test', '098f6bcd4621d373cade4e832627b4f6');

-- --------------------------------------------------------

--
-- Struktur dari tabel `mobil`
--

CREATE TABLE `mobil` (
  `id` int(11) NOT NULL,
  `merk` varchar(255) NOT NULL,
  `plat_mobil` varchar(10) NOT NULL,
  `harga_sewa` int(10) NOT NULL,
  `thn_keluaran` int(5) NOT NULL,
  `no_mesin` varchar(50) NOT NULL,
  `no_rangka` varchar(50) NOT NULL,
  `gambar` varchar(255) NOT NULL,
  `status` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `mobil`
--

INSERT INTO `mobil` (`id`, `merk`, `plat_mobil`, `harga_sewa`, `thn_keluaran`, `no_mesin`, `no_rangka`, `gambar`, `status`) VALUES
(1, 'nissan march', 'F4945DH', 500000, 2018, 'NFS2014', 'NFSS2014', 'mobil.jpg', 1),
(2, 'bmw', 'N4945UL', 500000, 2018, 'NFS2018', 'NFSS2018', 'mobil.jpg', 1),
(3, 'vw', 'F4945OL', 100000, 1973, 'NFS1973', 'NFSS1973', 'mobil.jpg', 1),
(6, 'combi', 'F4945IL', 110000, 1973, 'NFS1973', 'NFSS1973', 'mobil.jpg', 1),
(7, 'avanza', 'F4945PL', 100000, 2018, 'NFS2018', 'NFSS2018', 'mobil.jpg', 1),
(11, 'KIJANG', 'F456DW', 100000, 1996, 'NFS2018', 'NFSS2019', 'mobil.jpg', 1),
(13, 'honda jazz', 'F456DG', 150000, 2019, 'NFS2017', 'NFSS2018', '', 1),
(14, 'mercedez benz', 'F456Dp', 500000, 2013, 'NFS2016', 'NFSS2019', '', 1),
(15, 'honda brio', 'F456Dr', 250000, 2012, 'NFS2015', 'NFSS2018', '', 1),
(25, 'ahaha', 'adkjvk', 782473, 213456, '23456', '56768798', 'mobil.jpg', 1);

-- --------------------------------------------------------

--
-- Struktur dari tabel `peminjaman`
--

CREATE TABLE `peminjaman` (
  `peminjaman_no` int(11) NOT NULL,
  `peminjaman_customer` int(11) NOT NULL,
  `peminjaman_mobil` int(11) NOT NULL,
  `tgl_sekarang` date NOT NULL,
  `waktu_sewa` date NOT NULL,
  `hari` int(35) NOT NULL,
  `total` int(20) NOT NULL,
  `peminjaman_status` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `peminjaman`
--

INSERT INTO `peminjaman` (`peminjaman_no`, `peminjaman_customer`, `peminjaman_mobil`, `tgl_sekarang`, `waktu_sewa`, `hari`, `total`, `peminjaman_status`) VALUES
(66, 1, 1, '0000-00-00', '0000-00-00', 3, 600000, 1),
(72, 14, 8, '2018-12-14', '2018-12-14', 1, 0, 1),
(73, 7, 1, '2018-12-14', '2018-12-14', 1, 0, 1);

-- --------------------------------------------------------

--
-- Struktur dari tabel `petugas`
--

CREATE TABLE `petugas` (
  `id` int(11) NOT NULL,
  `nama` varchar(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data untuk tabel `petugas`
--

INSERT INTO `petugas` (`id`, `nama`, `username`, `password`) VALUES
(1, 'arifin cesar priyoga', 'yoga', '807659cd883fc0a63f6ce615893b3558'),
(2, 'Alfindo Nurhalim', 'alfindo', '267c6cfec54b16257775adf5acb95061'),
(6, 'hahah', 'haha', '4e4d6c332b6fe62a63afe56171fd3725');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admin`
--
ALTER TABLE `admin`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `customer`
--
ALTER TABLE `customer`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `mobil`
--
ALTER TABLE `mobil`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `peminjaman`
--
ALTER TABLE `peminjaman`
  ADD PRIMARY KEY (`peminjaman_no`);

--
-- Indexes for table `petugas`
--
ALTER TABLE `petugas`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `admin`
--
ALTER TABLE `admin`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `customer`
--
ALTER TABLE `customer`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=15;
--
-- AUTO_INCREMENT for table `mobil`
--
ALTER TABLE `mobil`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=26;
--
-- AUTO_INCREMENT for table `peminjaman`
--
ALTER TABLE `peminjaman`
  MODIFY `peminjaman_no` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=74;
--
-- AUTO_INCREMENT for table `petugas`
--
ALTER TABLE `petugas`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
